/*
Style 1
*/

/* CUSTOM CSS
--------------------------------------------------------------------------------------------------------------------- */

html {display: block; }

#nav ul li {font-size: larger;
            font-weight: bold;}

a:hover { color: #000; }

#nav ul li a { padding-left: 0;
               padding-right: 0;}

#nav { width: auto;}

img {margin: 0px 10px 10px 0px}

#logo img { max-width: 170px; }

#logo { height: auto;
        width: 170px; }

#header {padding-bottom: 24px; }

div#container {margin-left: 94px;
               margin-right: 94px;}

div.row {margin: auto;
         width: 100%;
         min-width: 0px;}

.jd_footer {display: none; }

.pagenav {display: none; }

body, .blog h2.title a, .login-fields input { font-family: Rosarivo, serif!important; }

h5 {text-transform: none; margin-top: 0.5em; }

h4 {text-transform: uppercase; margin-top: 0.5em; }

h2 {font-weight: bold; }

body, .blog h2.title a { background-color: #efefef; }

body { background-image: url('/images/static/bg.gif'), url('/images/static/bg.gif');
       background-repeat: repeat-y;
       background-position: left top, right top}

.blog h2.title a { font-weight: lighter;
                   font-size: smaller; }

.mod_civicrm_ical_link img { float:right; }


ul.menu_top li a { color: #999999!important;
               font-size: larger; }

ul.menu_top li.current a { color: #cccccc!important; }

ul.menu_top li a:hover { color: #ffffff!important; }

ul.menu_top li {background-image: none; }

.action-link { display: none; }

#topnav ul li a { line-height: 2em; }

.img_caption { font-size: smaller;
  font-style: italic;
  color: #333; }

img.caption { margin-bottom: 0px; }

dd.message ul { border-bottom-color: #666!important;
                border-top-color: #666!important;
                color: #666!important;
                background-color:#efefef!important; }

button { background-color: #999!important; }

button:hover { background-color: #000!important; }

a.nav-mobile { background-color: #999; }

#topnavwrap { background-color: transparent!important; }

#topnav { background-color: black; }

img.jg_icon { display: none; }

.jg_subcatelem_txt li, .jg_catelem_txt li { padding: 0 0 0 0!important; }

img.jg_photo { margin: 0 0 0 0; }

div.jg_rmsm_legend, div.jg_poweredbydiv { display: none; }

#system-message > dd > ul { padding-left: 40px;}

#system-message > dd { text-indent: 0px; }

/* Fixes for timeline module */

.moduletable h3 { background-color: transparent!important;
                  color: #666666;
                  text-transform: none;}

.active h3 { color: #333333!important; }

.vco-storyjs a:hover {color: #000!important; }

.vco-storyjs a { color: #990099!important; text-decoration: none!important; }

/* Fixes for CRM-generated forms */

#crm-container .crm-section .label, .crm-section .label { width: 28%!important; }

#crm-container .crm-section .content, .crm-section .content {margin-left: 30%!important; }

#crm-container form a {color: #909!important; }

#crm-container form a:hover {color: #000!important; }

#crm-container input[type="text"], #crm-container input[type="password"] {
  border-color: rgb(238, 238, 238);
  border-style: inset;
  border-width: 2px;
  font-family: Rosarivo, serif;
  font-size: 16px;
  height: 23px;
  padding: 5px;
  width: 250px;
  border-collapse: collapse;
}

#crm-container input[type="radio"], #crm-container input[type="checkbox"] { margin: 0px 10px 0px 10px; height: 21px; }

#crm-container .label { display: inline;
                        font-size: 16px;
                        line-height: 1.5em;
                        text-align: justify!important;
                        width: 180px!important;
                        padding: 10px 0px 10px 0px;
                        clear: left; }

#crm-container .content { padding: 10px 0px 10px 0px; }

.cms_pass-section .label, .cms_pass-section .content { margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px!important; }

.crm-block #help { background-color: transparent!important; border-color: #333!important; font-size: larger!important; }

.cms_user_help-section { background-color: transparent!important; border-color: #333!important; font-size: larger!important; display: none; }

div#printer-friendly { display: none; }

.crm-title .title {margin-top: 0; }

.crm-button { border-radius: 0px!important;
              font-family: 'CabinMedium', sans-serif!important;
              text-transform: uppercase;
              -moz-transition: all 400ms linear;
              -o-transition: all 400ms linear;
              transition: all 400ms linear;
              background-color: #999!important;
              background-image: none!important;
              padding: 0.5em 1em 0.5em 1em!important;
              text-shadow: none!important;
              border: none!important;}

.crm-button input { text-transform: uppercase;
                    text-shadow: none!important;
                    background-color: #999; }

.crm-button:hover { background-color: #000; }

/* Style the Attachments plugin properly */

.attachmentsList caption { display: none; }

.attachmentsList table {border: none!important; }

.attachmentsList .at_icon, .attachmentsList .at_description, .attachmentsList .at_user_field {display: none; }

/* Fixes for mobile devices and screen resizes */

@media handheld, only screen and (max-width: 933px) {
  body { background-image: none; }
}

@media handheld, only screen and (max-width: 767px) {
  #crm-container .crm-section .content, .crm-section .content {margin-left: 40%!important; max-width: 60%}
div#container {margin-left: 15px; margin-right: 15px;}

body { -webkit-text-size-adjust: none; }
    
.row, body, .container { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0px; padding-left: 0px; padding-right: 0px; }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol,
.row .tencol, .row .elevencol, .row .twelvecol { width: auto; float: none; margin-left: 0px; margin-right: 0px; padding-left: 4%; padding-right: 4%; }

#logo {margin-left: auto; margin-right: auto; }
}


/* GENERAL CSS  
--------------------------------------------------------------------------------------------------------------------- */


a { color: #0099FF; text-decoration: none; }


/* LAYOUT CSS
--------------------------------------------------------------------------------------------------------------------- */


/* Logo --------------------------------------------------------------------------------------------------------- */

/* #logo img { background-color: #0099FF; } */

/* Main navigation ----------------------------------------------------------------------------------------------- */

#nav ul li.active a, #nav ul li a:hover, #nav ul li:hover a, #nav ul li.sfHover a { color: #0099FF; }

#nav li li.active a, #nav li li li.active a, #nav li li li li.active a,#nav li li li li li.active a, #nav li li a:hover, #nav li li li a:hover, #nav li li li li a:hover, #nav li li li li li a:hover  { color: #444444; }


/* Top -------------------------------------------------------------------------------------------------------- */

#top .moduletable a:hover { color: #0099FF; }


/* Footer -------------------------------------------------------------------------------------------------------- */

#footer .moduletable li a:hover { color: #0099FF; }
#footer .moduletable a, #footer .moduletable p a { color: #0099FF; }


/* Copyright -------------------------------------------------------------------------------------------------------- */

#copyright ul li.active a, #copyright ul li a:hover, #copyright ul li:hover a, #copyright ul li.sfHover a { color: #0099FF;  }



/* JOOMLA! CSS  
--------------------------------------------------------------------------------------------------------------------- */


/* Article Title */

.blog h2.title a:hover, .blog-featured h2.title a:hover, .item h2.title a:hover, .item-page h2.title a:hover { color: #0099FF; text-shadow: 0 0 1px #0099FF; }


/* Archived Articles */

.archive h2 a:hover { color: #0099FF; } 


/* News Feeds in a Category */

.newsfeed-category h2 a:hover { color: #0099FF; }


/* Single News Feed */

.newsfeed.redirect-ltr h2 a:hover { color: #0099FF; }


/* Single Contact */

.contact-category h2 a:hover { color: #0099FF; }



/* Joomla! Modules CSS -------------------------------------------------------------------------------------------------------- */


/* Moduletable */

.moduletable h3, .moduletable_menu h3, .moduletable_text h3 { background-color: #0099FF; }


/* Button, Input */

button, .button, input.button { background-color: #0099FF; }


/* Search */

.moduletable .search h1 { background-color: #0099FF; }



/* Module Variations -------------------------------------------------------------------------------------------------------- */


/* Variation 2 */

.moduletable-var2 h3 { background-color: #0099FF; }


/* Variation 3 */

.moduletable-var3 h3 { border-bottom: 3px solid #0099FF; }


/* Variation 4 */

.moduletable-var4 h3 { background-color: #0099FF; }


/* Variation 6 */

.moduletable-var6 h3 { background-color: #0099FF; }


/* Variation 7 */

.moduletable-var7 h3 { border-bottom: 3px solid #0099FF; }


/* Variation 8 */

.moduletable-var8 { background-color: #0099FF; }
.moduletable-var8 h3 { background-color: #0099FF; }


/* Variation 10 */

.moduletable-var10 { background-color: #0099FF; }
.moduletable-var10 h3 { background-color: #0099FF; }


/* Variation 11 */

.moduletable-var11 h3 { border-bottom: 3px solid #0099FF; }


/* Variation 13 */

.moduletable-var13 h3 { color: #0099FF; text-shadow: 0 0 1px #0099FF; }


/* Variation 15 */

.moduletable-var15 h3 { color: #0099FF; text-shadow: 0 0 1px #0099FF; }


